Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity Express 8.6 and 69XX support

Hi all,

i must setup a CCME 8.8 solution with phones 6921 and voicemail using CUE 8.6. I was looking the release notes for the CUE 8.6 and i see that the phones 69xx are not in the supported list:

http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel8_6/rel_notes/rel_notes86.html#wp358373

I'm wondering what will not work with the phones 6921, is the MWI working? The only feature i need is the simple voice mail.

Thank you

Christian,

Everyone's tags (1)
2 REPLIES
Bronze

Unity Express 8.6 and 69XX support

Hi,

Hasn't been explicitly tested. But, it should work with CUE 8.6 and supported by TAC.

Regards,

Gnaneswaran.

-Pls rate helpful posts.

Community Member

Unity Express 8.6 and 69XX support

Thx Gnaneswaran,

I hope to have not problem.

715
Views
5
Helpful
2
Replies
CreatePlease to create content